<?php

namespace Hecate\Controls\Components;


class InputControl extends BaseControl {
	public $type = 'hecate-input';


    public  function sanitize( $value, $control, $default = '' ) {
        return sanitize_text_field( $value );
    }
}
